Subject: Re: bug#38715: Issue with guile-email: unbound variable

From: Arun Isaac <[email-masked]>
Date: Mon, 23 Dec 2019 11:33:21 +0530

> My best guess is that this has something to do with a circular
> reference between guile modules, but I am not certain on how to easily
> debug (and fix) this.

I updated the guile-email package two days ago. I hope that is not what
introduced this problem, and I don't see how it could have. Even `guix
build guile-email` on the terminal fails with a guile-email unbound
variable error.